Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: Установить Linphone  (Прочитано 865 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн ode2

  • Автор темы
  • Активист
  • *
  • Сообщений: 281
    • Просмотр профиля
Установить Linphone
« : 08 Ноябрь 2013, 16:00:06 »
Установил на 10.04  Linphone, однако не запускается - пишет

sistem@sistem-desktop:~$ linphone

** ERROR **: Couldn't load builder file: /usr/share/linphone/main.ui: required gtk+ version 2.22, current version is 2.20
aborting...
Аварийный останов
sistem@sistem-desktop:~$

Обновить что то нужно и как?

Оффлайн Pl7ofit

  • Активист
  • *
  • Сообщений: 299
  • U18.04,Ryzen 5 1600,GTX 1050,8GB-DDR4
    • Просмотр профиля
    • vk.com/pl7ofit
Re: Установить Linphone
« Ответ #1 : 08 Ноябрь 2013, 18:07:56 »
sudo rm /usr/share/linphone/main.ui
sudo apt-get install --reinstall linphone
?
Добавляйтесь! Steam nick: pl7ofit

Линус над нами.Визин в кармане.Под ногами андроиды.Вперед Линуксоиды!

Оффлайн xkool

  • Старожил
  • *
  • Сообщений: 1459
  • do not love my brain
    • Просмотр профиля
Re: Установить Linphone
« Ответ #2 : 08 Ноябрь 2013, 18:24:41 »
Ну тебе же пишет ошибку: required gtk+ version 2.22, current version is 2.20
нужна версия gtk 2.22, а у тебя 2.20
Лучше маленький доллар, чем большое спасибо.

Оффлайн ode2

  • Автор темы
  • Активист
  • *
  • Сообщений: 281
    • Просмотр профиля
Re: Установить Linphone
« Ответ #3 : 11 Ноябрь 2013, 17:33:51 »
Ну тебе же пишет ошибку: required gtk+ version 2.22, current version is 2.20
нужна версия gtk 2.22, а у тебя 2.20

как установить гтк 2.22 ?
команду подскажите

Pilot6

  • Гость
Re: Установить Linphone
« Ответ #4 : 11 Ноябрь 2013, 22:10:54 »
ode2,
Ну установишь ее в 10.04, там будут свои зависимости. Ставьте более свежую версию Ubuntu.

Оффлайн vktRus

  • Участник
  • *
  • Сообщений: 224
    • Просмотр профиля
Re: Установить Linphone
« Ответ #5 : 12 Ноябрь 2013, 20:21:36 »
Я заведую call-центром. Рекомендую twinkle. На Ubuntu 10.04 работает отлично.
Ещё жду, когда починят утечку памяти в zoiper3. Там качество звука самое лучшее из всего, что я нашёл для Ubuntu.

 

Страница сгенерирована за 0.077 секунд. Запросов: 26.